Subject: Re: bug#8025: 24.0.50; vc-bzr does not perform initial commit

From: Christoph Scholtes <[email-masked]>
Date: Tue, 01 Mar 2011 23:00:22 -0700

Glenn Morris <[email-masked]> writes:

> Also remember there is the annoying bzr locking issue. Eg doing `bzr up'
> renders `bzr status' unusable so long as it is running. So it is not
> just the speed of the status command that is a factor.

OK, but one could argue that this is a bzr issue and should be fixed
there and not "dealt-with" in emacs. Do you know if it has been reported
to the bzr team?

> Personally I'd like to see the heuristic stay (based on zero real data).

In general, I have no problem with that. As long as it works. ;)